<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
	xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
	xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog-ext
   http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd 
   http://www.liquibase.org/xml/ns/dbchangelog 
   http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.4.xsd">

	<changeSet id="tablaUnidadesMedidaTag" author="octavio">
		<tagDatabase tag="tablaUnidadesMedida" />
	</changeSet>

	<changeSet id="tablaUnidadesMedida" author="octavio">
		<comment>
			se crea unidades de medida
		</comment>
		
		<createTable schemaName="generales" tableName="unidades_medida">
			<column name="id_unidad_medida" type="serial" > 
					<constraints primaryKey="true" primaryKeyName="unidades_medida_pk"/>
			</column>
			<column name="nombre" type="text">
				<constraints nullable="false" />
			</column>
			<column name="siglas" type="text" />
			
		</createTable>
		
	</changeSet>

</databaseChangeLog>